[config]
eid = "2AM5UZO2APG5HSX7STUTO225X3RP6HXKANX3GRDORGIKRHUZVCNLDDKOLSBWAN3YZZ627QLSQUUYQHR3T5XDCKXO24"
fp = "6fe3ce191248bdf6f358a69a53bcc461"
sku_id = 100012043978
seckill_num = 1
buy_time = 09:59:59.500
last_purchase_time = 10:00:03.000
default_user_agent = "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.88 Safari/537.36"
random_useragent = false
id = 10001204397

[account]
payment_pwd = ""

[messenger]
enable = false
sckey = 

